Subject: Off-diagonal elements of the CI matrix

From: "Gustavo Moura" <[email-masked]>
Date: Wed, 5 Aug 1998 17:19:28 -0400

Dear CCL readers,
	I am writing a program to do CI calculations on some conjugated
molecules using semiempirical (PPP) parameters. Unfortunately, I am having
problems to calculate the off-diagonal elements of the CI matrix. In their book
Szabo e Ostlund show (tables 2.3 and 2.4) how to calculate these elements when
the determinants are in maximum coincidence. I am looking for references where
I
can find the answer to the following simple(?) question:

HOW TO CALCULATE THE NUMBER OF PERMUTATIONS NECESSARY TO OBTAIN MAXIMUM
COINCIDENCE BETWEEN THE DETERMINANTS?

In other words:

WHEN SHOULD I MULTIPLY THE EQUATIONS SHOWN IN THE BOOK BY -1?

	Thank you very much in advance. I will sumarize.
	Sincerely yours,

				Gustavo L.C. Moura
			    [email-masked]